unit Consts;

interface

resourcestring
  SAssignError = 'Impossibile assegnare un %s ad un %s';
  SFCreateError = 'Impossibile creare il file %s';
  SFOpenError = 'Impossibile aprire il file %s';
  SReadError = 'Stream read error';
  SWriteError = 'Stream write error';
  SMemoryStreamError = 'Out of memory while expanding memory stream';
  SCantWriteResourceStreamError = 'Can''t write to a read-only resource stream';
  SDuplicateReference = 'WriteObject chiamato due volte per la stessa istanza';
  SClassNotFound = 'Classe %s non trovata';
  SInvalidImage = 'Invalid stream format';
  SResNotFound = 'Risorsa %s non trovata';
  SClassMismatch = 'La risorsa %s  della classe sbagliata';
  SListIndexError = 'Indice lista fuori intervallo (%d)';
  SListCapacityError = 'Capacit lista fuori intervallo (%d)';
  SListCountError = 'Conto lista fuori intervallo (%d)';
  SSortedListError = 'Operazione non consentita su liste di stringhe ordinate';
  SDuplicateString = 'La lista di stringhe non accetta duplicati';
  SInvalidTabIndex = 'Indice tab fuori intervallo';
  SDuplicateName = 'Un componente chiamato %s esiste gi';
  SInvalidName = '''''%s'''' non  un nome valido per un componente';
  SDuplicateClass = 'Una classe chiamata %s esite gi';
  SNoComSupport = '%s non  stata registrata come una classe COM';
  SInvalidInteger = '''''%s'''' non  un valore integer valido';
  SLineTooLong = 'Linea troppo lunga';
  SInvalidPropertyValue = 'La propriet Valore non  valida';
  SInvalidPropertyPath = 'La propriet Path non  valida';
  SUnknownProperty = 'La propriet non esiste';
  SReadOnlyProperty = 'La propriet  sola-lettura';
  SPropertyException = 'Errore leggendo %s.%s: %s';
  SAncestorNotFound = 'Antenato per ''%s'' non trovato';
  SInvalidBitmap = 'Immagine Bitmap non valida';
  SInvalidIcon = 'Immagine Icona non valida';
  SInvalidMetafile = 'Metafile non valido';
  SInvalidPixelFormat = 'Formato pixel non valido';
  SBitmapEmpty = 'La bitmap  vuota';
  SScanLine = 'Indice di scansione linea fuori intervallo';
  SChangeIconSize = 'Impossibile cambiare le dimensioni di una icona';
  SOleGraphic = 'Operazione non valida su TOleGraphic';
  SUnknownExtension = 'Estenzione del file sconosciuta (.%s)';
  SUnknownClipboardFormat = 'Formato Appunti non supportato';
  SOutOfResources = 'Risorse del sistema esaurite';
  SNoCanvasHandle = 'Il canvas non permette di disegnare';
  SInvalidImageSize = 'Dimenzioni immagine non valide';
  STooManyImages = 'Troppe immagini';
  SDimsDoNotMatch = 'Le dimensioni dell''immagine non corrispondono a quelle della lista';
  SInvalidImageList = 'ImageList non valida';
  SReplaceImage = 'Impossibile sostituire l''immagine';
  SImageIndexError = 'Indice dell''ImageList non valido';
  SImageReadFail = 'Failed to read ImageList data from stream';
  SImageWriteFail = 'Failed to write ImageList data to stream';
  SWindowDCError = 'Error creating window device context';
  SClientNotSet = 'Il Client di TDrag non  stato inizializzato';
  SWindowClass = 'Errore creando la classe finestra';
  SWindowCreate = 'Errore creando la finestra';
  SCannotFocus = 'Non posso date il focus ad una finestra disabilitata o invisibile';
  SParentRequired = 'Il controllo ''%s'' non ha una finestra di appartenenza';
  SMDIChildNotVisible = 'Non posso nascondere una Child Form MDI';
  SVisibleChanged = 'Non posso cambiare Visible in OnShow o OnHide';
  SCannotShowModal = 'Non posso trasformare un finestra visibile in modale';
  SScrollBarRange = 'Propriet Scrollbar fuori intervallo';
  SPropertyOutOfRange = 'Propriet %s fuori intervallo';
  SMenuIndexError = 'Indice di menu fuori intervallo';
  SMenuReinserted = 'Menu inserito due volte';
  SMenuNotFound = 'Il sub-menu non  nel menu';
  SNoTimers = 'Non ci sono timers sufficienti';
  SNotPrinting = 'La stampante non sta stampando attualmente';
  SPrinting = 'Stampa in esecuzione';
  SPrinterIndexError = 'Indice stampante fuori intervallo';
  SInvalidPrinter = 'La stampante selezionata non  valida';
  SDeviceOnPort = '%s su %s';
  SGroupIndexTooLow = 'Il GroupIndex non pu essere minore di quello del precedente menu item';
  STwoMDIForms = 'Non si pu avere pi di una form MDI per applicazione';
  SNoMDIForm = 'Impossibile creare la form. Nessuna form MDI  attiva';
  SRegisterError = 'Registrazione del componente non valida';
  SImageCanvasNeedsBitmap = 'Un''immagine pu essere modificata solo se contiene una bitmap';
  SControlParentSetToSelf = 'Un controllo non pu avere se stesso come genitore';
  SOKButton = '&OK';
  SCancelButton = '&Annulla';
  SYesButton = '&S';
  SNoButton = '&No';
  SHelpButton = 'A&iuto';
  SCloseButton = '&Chiudi';
  SIgnoreButton = 'I&gnora';
  SRetryButton = '&Riprova';
  SAbortButton = '&Fine';
  SAllButton = '&Tutto';

  SCannotDragForm = 'Impossibile trascinare una form';
  SPutObjectError = 'PutObject ad un elemento non definito';
  SCardDLLNotLoaded = 'Impossibile caricare CARDS.DLL';
  SDuplicateCardId = 'Trovato duplicato di CardId';

  SDdeErr = 'Un errore ritornato dal DDE  ($0%x)';
  SDdeConvErr = 'Errore DDE - conversazione non stabilita ($0%x)';
  SDdeMemErr = 'Errore occorso quando il DDE era eseguito fuori memoria ($0%x)';
  SDdeNoConnect = 'Impossibile connettere la conversazione DDE';

  SFB = 'FB';
  SFG = 'FG';
  SBG = 'BG';
  SOldTShape = 'Impossibile caricare vecchie versioni di TShape';
  SVMetafiles = 'Metafile';
  SVEnhMetafiles = 'Metafile avanzato';
  SVIcons = 'Icone';
  SVBitmaps = 'Bitmap';
  SGridTooLarge = 'Griglia troppo larga per l''operazione';
  STooManyDeleted = 'Troppe righe o colonne cancellate';
  SIndexOutOfRange = 'Indice di griglia fuori intervallo';
  SFixedColTooBig = 'Il numero di colonne fisse deve essere minore del numero di colonne totale';
  SFixedRowTooBig = 'Il numero di righe fisse deve essere minore del numero di righe totale';
  SInvalidStringGridOp = 'Impossibile inserire o cancellare righe dalla griglia';
  SParseError = '%s sulla linea %d';
  SIdentifierExpected = 'Identificatore richiesto';
  SStringExpected = 'Stringa richiesta';
  SNumberExpected = 'Numero richiesto';
  SCharExpected = '''''%s'''' richiesto';
  SSymbolExpected = '%s richiesto';
  SInvalidNumber = 'Valore numerico non valido';
  SInvalidString = 'Costante stringa non valida';
  SInvalidProperty = 'Propriet Value non valida';
  SInvalidBinary = 'Valore binario non valido';
  SOutlineIndexError = 'Indice dell''outline non trovato';
  SOutlineExpandError = 'Il genitore deve essere espanso';
  SInvalidCurrentItem = 'Valore non valido per l''elemento corrente';
  SMaskErr = 'Valore di input non valido';
  SMaskEditErr = 'Valore di input non valido.  Premi ESC per abbandonare i cambiamenti';
  SOutlineError = 'Indice dell''outline non valido';
  SOutlineBadLevel = 'Assegnazione di livello non corretta';
  SOutlineSelection = 'Selezione non valida';
  SOutlineFileLoad = 'Errore caricando il file';
  SOutlineLongLine = 'Linea troppo lunga';
  SOutlineMaxLevels = 'Superata la profondit massima dell''outline';

  SMsgDlgWarning = 'Attenzione';
  SMsgDlgError = 'Errore';
  SMsgDlgInformation = 'Informazione';
  SMsgDlgConfirm = 'Conferma';
  SMsgDlgYes = '&S';
  SMsgDlgNo = '&No';
  SMsgDlgOK = '&OK';
  SMsgDlgCancel = '&Annulla';
  SMsgDlgHelp = 'A&iuto';
  SMsgDlgHelpNone = 'Nessuno aiuto disponibile';
  SMsgDlgHelpHelp = 'Aiuto';
  SMsgDlgAbort = '&Fine';
  SMsgDlgRetry = '&Riprova';
  SMsgDlgIgnore = 'I&gnora';
  SMsgDlgAll = '&Tutto';
  SMsgDlgNoToAll = 'N&o a tutti';
  SMsgDlgYesToAll = 'S& a tutti';

  SmkcBkSp = 'BkSp';
  SmkcTab = 'Tab';
  SmkcEsc = 'Esc';
  SmkcEnter = 'Invio';
  SmkcSpace = 'Spazio';
  SmkcPgUp = 'PgUp';
  SmkcPgDn = 'PgDn';
  SmkcEnd = 'Fine';
  SmkcHome = 'Home';
  SmkcLeft = 'Sinistra';
  SmkcUp = 'Su';
  SmkcRight = 'Destra';
  SmkcDown = 'Gi';
  SmkcIns = 'Ins';
  SmkcDel = 'Canc';
  SmkcShift = 'Shift+';
  SmkcCtrl = 'Ctrl+';
  SmkcAlt = 'Alt+';

  srUnknown = '(Sconosciuto)';
  srNone = '(Nessuno)';
  SOutOfRange = 'Il valore deve essere compreso tra %d e %d';
  SCannotCreateName = 'Impossibile creare un nome di default per i metodi di un componente senza nome';

  SDateEncodeError = 'Argomento non valido per la codifica della data';
  STimeEncodeError = 'Argomento non valido per la codifica dell''ora';
  SInvalidDate = '''''%s'''' non  una data valida';
  SInvalidTime = '''''%s'''' non  un''ora valida';
  SInvalidDateTime = '''''%s'''' non  un''ora e/o data valida';
  SInvalidFileName = 'Nome file non valido - %s';
  SDefaultFilter = 'Tutti i file (*.*)|*.*';
  sAllFilter = 'Tutti';
  SNoVolumeLabel = ': [ - etichetta vuota - ]';
  SInsertLineError = 'Impossibile inserire una linea';

  SConfirmCreateDir = 'La cartella specificata non esiste. Volete crearla?';
  SSelectDirCap = 'Seleziona cartella';
  SCannotCreateDir = 'Impossibile creare la cartella';
  SDirNameCap = '&Nome Cartella:';
  SDrivesCap = 'D&rive:';
  SDirsCap = '&Cartelle:';
  SFilesCap = '&File: (*.*)';
  SNetworkCap = 'Re&te...';

  SColorPrefix = 'Colore';
  SColorTags = 'ABCDEFGHIJKLMNOP';

  SInvalidClipFmt = 'Formato Appunti non valido';
  SIconToClipboard = 'Gli Appunti non supportano icone';

  SDefault = 'Default';

  SInvalidMemoSize = 'Il testo supera la capacit del memo';
  SCustomColors = 'Colori Personalizzati';
  SInvalidPrinterOp = 'Operazione non supportata dalla stampante selezionata';
  SNoDefaultPrinter = 'Attualmente non c' una stampante di default selezionata';

  SIniFileWriteError = 'Impossibile scrivere su %s';

  SBitsIndexError = 'Indice Bits fuori intervallo';

  SUntitled = '(Senza Nome)';

  SInvalidRegType = 'Tipo di dati non valido per ''%s''';
  SRegCreateFailed = 'Fallita creazione chiave %s';
  SRegSetDataFailed = 'Fallita assegnazione dati per ''%s''';
  SRegGetDataFailed = 'Fallita rilevazione dati per ''%s''';

  SUnknownConversion = 'Unknown RichEdit conversion file extension (.%s)';
  SDuplicateMenus = 'Il menu ''%s''  gi usato da un altra form';

  SPictureLabel = 'Picture:';
  SPictureDesc = ' (%dx%d)';
  SPreviewLabel = 'Anteprima';

  SCannotOpenAVI = 'Impossibile aprire AVI';

  SNotOpenErr = 'Nessun device MCI aperto';
  SMPOpenFilter = 'Tutti i file (*.*)|*.*|File wave (*.wav)|*.wav|File midi (*.mid)|*.mid|Video for Windows (*.avi)|*.avi';
  SMCINil = '';
  SMCIAVIVideo = 'AVIVideo';
  SMCICDAudio = 'CDAudio';
  SMCIDAT = 'DAT';
  SMCIDigitalVideo = 'DigitalVideo';
  SMCIMMMovie = 'MMMovie';
  SMCIOther = 'Altri';
  SMCIOverlay = 'Overlay';
  SMCIScanner = 'Scanner';
  SMCISequencer = 'Sequencer';
  SMCIVCR = 'VCR';
  SMCIVideodisc = 'Videodisc';
  SMCIWaveAudio = 'WaveAudio';
  SMCIUnknownError = 'Codice d''errore sconosciuto';

  SBoldItalicFont = 'Grassetto Corsivo';
  SBoldFont = 'Grassetto';
  SItalicFont = 'Corsivo';
  SRegularFont = 'Regolare';

  SPropertiesVerb = 'Propriet';

implementation

end.
